﻿

#wrap {
    color: #404040;
    /*margin: 0 12%;*/
    margin: 0px 0px;
}

select, input, textarea {
    font: 99% "Trebuchet MS", Trebuchet, Tahoma, Verdana, Arial, sans-serif;
}

pre, code, tt, dt {
    font: 100% monospace;
    margin: 20px 0;
}

pre, blockquote {
    padding: 15px;
    background-color: #f0f0f0;
    margin: 20px 0;
    -moz-border-radius: 10px;
}

td pre {
    font: 85% monospace;
    padding: 5px;
    margin: 5px 0;
}
